<!DOCTYPE html>
<html lang="en">

<head>
  <title>JR1.50 Ecommerce UI</title>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css">
  <script src="https://cdnjs.cloudflare.com/ajax/libs/jquery/3.6.0/jquery.min.js"></script>
  <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/css/bootstrap.min.css">
  <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/js/bootstrap.min.js"></script>
  <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.15.3/css/all.min.css">
  <link rel="stylesheet"
    href="https://cdn.rawgit.com/tonystar/bootstrap-float-label/v3.0.1/dist/bootstrap-float-label.min.css" />

  <!-- Local css -->
  <link rel="stylesheet" href="style.css">

</head>

<body>
  <!-- Nav Bar -->
  <header>
    <nav class="navbar navbar-expand-lg navbar-light fixed-top mx-5 px-5">
      <a href="#" class="navbar-brand">
        <h3 class="text-primary">Devcamp</h3>
      </a>
    </nav>
  </header>

  <!-- Main section -->
  <div class="container-fluid main-section">
    <div class="row">
      <div class="col-md-6">
        <img src="images/tv.jpg" alt="tivi">
      </div>
      <div class="col-md-6">
        <div>
          <label class="category" for="1">Category 2</label>
          <label class="new" for="2">New</label>
          <label class="bestseller" for="3">Bestseller</label>
        </div>
        <div class="price">
          <span>$200</span>
          <span>$100</span>
        </div>
        <div class="mt-4">
          <h4 class="font-weight-bold">Description</h4>
          <p>Lorem ipsum dolor sit amet consectetur adipiscing elit. 
             Et dolor suscipit libero eos atque quia ipsa sint voluptatibus! 
             Beatae sit assumenda asperiores iure at maxime atque repellendus maiores quia sapiente.
          </p>
        </div>
        <div class="mt-4">
          <div class="row">
            <div class="col-md-3">
              <input class="form-control" type="text" name="" id="" placeholder="1">
            </div>
            <div class="col-md-4">
              <button class="btn btn-primary text-uppercase">add to card 
                <i class="fas fa-shopping-cart"></i>
              </button>
            </div>
          </div>
        </div>
      </div>
    </div>
    <hr>
  </div>

  <!-- Sub section -->
  <div class="container-fluid sub-section mt-5">
    <div class="row">
      <div class="col-md-6 mx-auto text-center">
        <h3>Additional Information</h3>
        <p>
          Lorem ipsum dolor sit amet consectetur adipiscing elit. 
          Natus suscipit modi sapiente illo soluta odit voluptates, quibusdam officia. 
          Neque quibusdam quas a quis porro? Molestias illo neque eum in laborum.
        </p>
      </div>
    </div>
    <div class="row">
      <div class="col-md-11 mx-auto">
        <div class="row">
          <div class="col-md-4">
            <img class="sub-img" src="images/phone.jpg" alt="">
          </div>
          <div class="col-md-4">
            <img class="sub-img" src="images/laptop.jpg" alt="">
          </div>
          <div class="col-md-4">
            <img class="sub-img" src="images/phones.jpg" alt="">
          </div>
        </div>
      </div>
    </div>
  </div>

  <!-- Footer -->
  <div class="row mt-3 footer">
    <div class="col-md-10 mx-auto">
      <div class="row">
        <div class="col-md-3 mx-auto text-white mt-2">
          <p><i class="far fa-copyright"></i> 2022 CopyRight: Devcamp</p>
        </div>
      </div>
    </div>
  </div>

</body>

</html>